/*-------------------UtilityArea---------------------*/

.team6par{
width:179px;
margin-top:10px;
margin-left:5px;
}

/*-----------------------Images----------------------*/

p.imgOnlyStyle2{
text-align:left;
}

p.imgOnlyStyle3{
text-align:right;
}

p.imgAndCaption2{
text-align:center;
font-size:67%;
}

/*-----------cc7ae_Iconlink_and_Listlink------------*/
.imgAndLinkList11{
text-align:left;
}

.imgAndLinkList11 p{
float:left;
width:112px;
margin-bottom:0;
}

dl.linkList11{
float:left;
width:428px;
}

dl.linkList11 dt{
margin-bottom:3px;
padding-left:17px;
background:url("/images/mc_contents/icon_link.gif") 0 0.3em no-repeat;
font-size:83%;
line-height:1.5;
}

dl.linkList11 dd{
margin-bottom:3px;
}

/*-------------------Instructions-------------------*/

ul.noteList2{
margin:0 0 0 0.5em;
text-align:left;
}

ul.noteList2 li{
color:#990000;
text-indent:-0.5em;
}

ul.noteList3{
margin:0 0 18px 0.5em;
text-align:left;
}

ul.noteList3 li{
padding-left:8px;
color:#990000;
text-indent:-0.5em;
}

ul.noteList3{
margin:0 0 18px 0.5em;
font-size:83%;
text-align:left;
}

ul.noteList4 li{
padding-left:8px;
color:#990000;
text-indent:-0.5em;
}

/*------------------------Table---------------------*/
.section table.type6,
.section table.type7,
.section table.type8,
.section table.type9,
.section table.type10,
.section table.type11,
.section table.type12,
.section table.type13,
.section table.type14{
font-size:83%;
}

.section table.type6 caption,
.section table.type7 caption,
.section table.type9 caption,
.section table.type10 caption,
.section table.type11 caption,
.section table.type13 caption,
.section table.type14 caption{
display:none;
}

.section table.type9 caption,
.section table.type10 caption{
font-size:100%;
}

.section table.type6 td ul.listStyle1,
.section table.type6 td ul.listStyle2,
.section table.type9 td ul.listStyle1,
.section table.type9 td ul.listStyle2,
.section table.type13 td ul.listStyle1,
.section table.type13 td ul.listStyle2,
.section table.type13 td ul.noteList3,
.section table.type10 td ul.listStyle1,
.section table.type10 td ul.listStyle2{
margin:0;
font-size:100%;
}

.section table.type6 th,
.section table.type8 th{
text-align:left;
}

.section table.type7 th{
display:none;
}

.section table.type9 th{
font-weight: bold;
text-align:left;
}

.section table.type10 th{
font-weight: bold;
text-align:left;
vertical-align:text-top
}

.section table.type11 th{
font-weight: bold;
text-align:left;
vertical-align:text-top
}

.section table.type13 th{
text-align:center;
}

.section table.type13 td{
text-align:left;
vertical-align:text-top
}

.section table.type6 td,
.section table.type8 td,
.section table.type9 td,
.section table.type10 td,
.section table.type11 td{
text-align:left;
}

.section table.type12 td{
text-align:center;
}

.section table.type12 tbody th{
text-align:center;
}

.section table.type14 tbody th{
text-align:left;
}

/*----------------------Note------------------------*/
.textItalic{ 
font-style: italic
}

.note{
color:#E45A01;
font-size:83%;
font-weight:bold;
line-height:1.5;
}

.note2{
color:#990000;
font-size:100%;
line-height:1.5;
}

.noteList{
color:#E45A01;
font-size:83%;
line-height:1.5;
text-indent:-0.5em;
}

/*--------------------Iconlink-----------------------*/

ul.linkList10{
margin-bottom:6px;
text-align:left;
}

ul.linkList10 li{
font-size:83%;
min-height:14px;
margin-bottom:3px;
margin-left:12px;
padding-left:17px;
background:url("/images/mc_contents/icon_link.gif") 0 0.3em no-repeat;
line-height:1.5;
}
 
ul.linkList10 li.downloadItem{
background:url("/images/mc_contents/icon_download.gif") 0 0.3em no-repeat;
}

/*------------------------List----------------------*/

dl.listStyle10{
margin:0 0 18px 9px;
text-align:left;
}

dl.listStyle10 dt{
font-size:83%;
line-height:1.5;
}

dl.listStyle10 dd{
margin-left: 22px;
margin-top:9px;
font-size:83%;
margin-bottom:9px;
}

ul.listStyle11{
margin:0 0 18px 15px;
font-size:83%;
line-height:1.5;
text-align:left;
} 
 
ul.listStyle11 li{
margin-top:9px;
padding-left:8px;
} 
 
ul.listStyle11 li ul{
margin-top:9px;
margin-left:12px;
margin-bottom:9px;
} 
 
ul.listStyle11 li ul li{
font-size:100%;
}

ul.listStyle12{
margin:0 0 18px 15px;
font-size:83%;
line-height:1.5;
text-align:left;
} 
 
ul.listStyle12 li{
margin-top:9px;
padding-left:8px;
} 
 
ul.listStyle12 li.listItem{
margin-top:9px;
padding-left:8px;
background:url("/images/mc_contents/list.gif") 0 0.2em no-repeat;
} 

ul.listStyle12 li.iconItem{
margin-top:9px;
padding:0px 0px 0px 17px;
background:url("/images/mc_contents/icon_link.gif") 0 0.2em no-repeat;
} 

ul.listStyle12 li.downloadItem{
margin-top:9px;
padding:0px 0px 0px 17px;
background:url("/images/mc_contents/icon_download.gif") 0 0.3em no-repeat;
} 

ul.listStyle12 li ul{
margin-top:9px;
margin-left:12px;
margin-bottom:9px;
} 
 
ul.listStyle12 li ul li{
font-size:100%;
}

ul.listStyle13{
margin:0 0 18px 15px;
font-size:83%;
line-height:1.5;
text-align:left;
}

ul.listStyle13 li{
padding-left:8px;
background:url("/images/mc_contents/list.gif") 0 0.2em no-repeat;
}

ul.listStyle13 li ul{
margin-left:12px;
}

ul.listStyle13 li ul li{
font-size:100%;
}

ul.listStyle13 li.linkItem{
padding-left:8px;
background:url("/images/mc_contents/list_link_s.gif") 0 0.4em no-repeat;
}

ul.listStyle14{
margin-left: 15px;
text-align:left;
}

ul.listStyle14 li{
padding-left:7px;
background:url("/images/mc_contents/list_link_s.gif") 0 0.4em no-repeat;
font-size:83%;
line-height:1.5;
}
/*--------------------------------------------------*/
ol.listStyle13{
margin:0 0 0 17px;
font-size:83%;
line-height:1.5;
text-align:left;
}

ol.listStyle13 li{
margin-left: 15px;
margin-bottom:6px;
list-style-type: decimal;
}

ol.listStyle14{
margin:0 0 0 17px;
font-size:100%;
line-height:1.5;
text-align:left;
}

ol.listStyle14 li{
margin-left: 17px;
list-style-type: lower-alpha;
}

ol.listStyle15{
margin:0 0 18px 30px;
font-size:83%;
line-height:1.4;
text-align:left;
}

ol.listStyle15 li{
margin-left: 8px;
list-style-type: decimal;
}

/*----------imageTable---------------*/

.section table.imageTable
{
width:100%;
font-size:83%;
}

.section table.imageTable td{
vertical-align:top;
}

.section table.imageTable th{
vertical-align:top;
}

/*-------------subsection------------*/

.subtype h2{
margin-bottom:12px;
padding:0;
padding-left:5px;
border-left:3px solid #999999;
font-size:83%;
font-weight:bold;
text-align:left;
background:none;
}

/*--------------------Iconlink-----------------------*/

ul.linkList20{
margin-bottom:4px;
text-align:left;
}

ul.linkList20 li{
font-size:83%;
margin-bottom:3px;
padding:5px 0 10px 19px;
background:url("/images/mc_contents/icon_link.gif") 0 0.2em no-repeat;
}


ul.linkList20 li.i-iconItem{
background:url("/images/mc_contents/i_icon.gif") 0 0.3em no-repeat;
}
